## nagiosql 3.5.0

=== debian/changelog ===
nagiosql (3.5.0-2+0~20250808091914.35+trixie~1.gbp379c82) unstable; urgency=medium

  ** SNAPSHOT build @379c82c851020d9a9ad2660523dd9996aa2044d4 **

  [ geos_one ]
  * correct license path

 -- jenkins-debian-glue Autobuilder <jenkins@debdev.disconnected-by-peer.at>  Fri, 08 Aug 2025 11:19:14 +0200

nagiosql (3.5.0-2) unstable; urgency=medium

  * New Release

  [ geos_one ]
  * Bump build
  * New upstream version 3.5.0

 -- root <mario.fetka@disconnected-by-peer.at>  Fri, 08 Aug 2025 11:13:35 +0200

nagiosql (3.4.0-1) unstable; urgency=medium

  [ Mario Fetka ]
  * Bump to 3.3.0
  * Bump to 3.4.0
  * Bump
  * Bump
  * Bump

 -- root <mario.fetka@disconnected-by-peer.at>  Fri, 08 Aug 2025 11:13:04 +0200

nagiosql (3.2.0-5) UNRELEASED; urgency=medium

  * Bump to 3.2.0 branch with servicepack 3
  * drop dpatch and switch to quilt
  * switch to nagios4 for default nagios implementation
  * many small bugfixes for mysqli

 -- Mario Fetka <mario.fetka@gmail.com>  Fri, 20 Oct 2017 15:07:22 +0200

nagiosql (3.0.3-1ubuntu2) lucid; urgency=low

  * Add missing dependency - dpatch

 -- fenris <fenris@ubuntu.com>  Tue, 16 Mar 2010 16:41:12 +0800

nagiosql (3.0.3-1ubuntu1) karmic; urgency=low

  * Initial release for Ubuntu

 -- fenris <fenris@ubuntu.com>  Thu, 04 Feb 2010 20:53:48 +0800

nagiosql (3.0.3-1) unstable; urgency=low

  * Initial release (Closes: #0000)

 -- Wolfgang Barth <wob@swobspace.net>  Sat, 13 Jun 2009 12:30:28 +0200
