=== debian/control ===
Source: nagiosql
Section: net
Priority: optional
Maintainer: fenris@ubuntu.com
XSBC-Original-Maintainer: Wolfgang Barth <wob@swobspace.net>
Build-Depends: debhelper (>= 7), default-mysql-server, php7.3-ldap | php7.4-ldap | php8.2-ldap | php8.4-ldap , php7.3-mysql | php7.4-mysql | php8.2-mysql | php8.4-mysql, rsync
Standards-Version: 3.8.0
Homepage: http://www.nagiosql.org

Package: nagiosql
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, php-ssh2
Recommends: icinga
Description: Web based administration tool for Nagios 2 and above
 It helps you to easily build a complex configuration with all options,
 manage and use them. NagiosQL is based on a webserver with PHP, MySQL and
 local file or remote access to the Nagios configuration files.
 .
 The main features are:
 .
   * create, delete, modify and copy settings
   * create and export configuration files
   * create and download configuration files
   * easy configuration import
   * auto backup configuration files
   * consistency checks
   * syntax verification
   * user management
   * instant activation of new configs
   * many translations
   * easy Installation Wizard
   * MySQL database platform
