=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
DESTDIR	= debian/nagiosql

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep  
	dh_installdirs

#	cp -a nagiosql3/* $(DESTDIR)/usr/share/nagiosql/htdocs/.
	mkdir -p $(CURDIR)/$(DESTDIR)/usr/share/nagiosql/htdocs/
	rsync -avr --exclude 'debian' --exclude '*-stamp' --exclude '.pc' --exclude '.git' $(CURDIR)/ $(CURDIR)/$(DESTDIR)/usr/share/nagiosql/htdocs/
	rm -rf $(DESTDIR)/usr/share/nagiosql/htdocs/doc
	rm -rf $(DESTDIR)/usr/share/nagiosql/htdocs/LICENSE
	install -m 644 debian/apache.conf $(DESTDIR)/etc/nagiosql/

# Build architecture-dependent files here.
binary-arch: install

# Build architecture-independent files here.
binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_lintian
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
#	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
